<?xml version="1.0" encoding="UTF-8"?>
<ROOT language="Русский" short="ru">
 <STRING Id="About your PC">О вашем ПК</STRING>
 <STRING Id="Learn more about your PC hardware and devices">Узнайте больше об аппаратном обеспечении и устройствах вашего ПК</STRING>
 <STRING Id="Maintain your PC">Обслуживайте ваш ПК</STRING>
 <STRING Id="Tools to diagnose, optimize and maintain your PC">Инструменты для диагностики, оптимизации и обслуживания вашего ПК</STRING>
 <STRING Id="More for your PC">Больше для вашего ПК</STRING>
 <STRING Id="Other tools to improve and protect your PC">Другие инструменты для улучшения и защиты вашего ПК</STRING>
 <STRING Id="Continue free repairs">Продолжить бесплатные исправления</STRING>
 <STRING Id="Yes">Да</STRING>
 <STRING Id="No">Нет</STRING>
 <STRING Id="{PRODUCT_NAME} is running in the background">PC Reviver работает в фоновом режиме</STRING>
 <STRING Id="Copyright (c) %1 {PUBLISHER}. All rights reserved.">Копирайт (c) %1 Corel Corporation. Все права защищены.</STRING>
 <STRING Id="Minimize To Tray">Минимизировать до Панели Задач</STRING>
 <STRING Id="Thoroughly clean your hard drive to free up space">Тщательно очистите жесткий диск, чтобы освободить место</STRING>
 <STRING Id="Safely scan and repair your Windows Registry">Выполните безопасное сканирование и исправление Вашего реестра Windows</STRING>
 <STRING Id="Save time, avoid frustrations.">Экономьте время, избегайте разочарования.</STRING>
 <STRING Id="Reload">Перезагрузить</STRING>
 <STRING Id="Quickly check for important Windows updates">Проверьте быстро важные обновления Windows.</STRING>
 <STRING Id="Exclude this driver from future scans">Исключить этот драйвер из последующих проверок</STRING>
 <STRING Id="MB">МБ</STRING>
 <STRING Id="Search">Поиск</STRING>
 <STRING Id="Visit the {VENDOR_NAME} website for more free resources">Посетите веб-сайт ReviverSoft для получения большего количества свободных ресурсов.</STRING>
 <STRING Id="View driver details">Просмотр сведений о драйверах</STRING>
 <STRING Id="View detailed information about your system">Просмотрите детальную информацию о Вашей системе</STRING>
 <STRING Id="KB">КБ</STRING>
 <STRING Id="Quickly identify and update out of date drivers">Быстро определите и обновите устаревшие драйвера.</STRING>
 <STRING Id="Register now to enjoy:">Зарегистрируйтесь сейчас, чтобы получить:</STRING>
 <STRING Id="Bytes">Байт</STRING>
 <STRING Id="Review and select the duplicates that you wish to delete">Просмотрите и выберите дубликаты, которые Вы хотите удалить</STRING>
 <STRING Id="Click Scan to find duplicate files">Нажмите &quot;Сканировать&quot;, чтобы найти файлы-дубликаты.</STRING>
 <STRING Id="TB">ТБ</STRING>
 <STRING Id="Full PC Maintenance">Полная поддержка ПК</STRING>
 <STRING Id="GB">ГБ</STRING>
 <STRING Id="{PRODUCT_NAME} is currently performing the selected repairs. Please wait.">В настоящий момент PC Reviver выполняет выбранные действия. Пожалуйста, подождите.</STRING>
 <STRING Id="Open in browser">Открыть в браузере</STRING>
 <STRING Id="Manage items excluded from being analyzed">Управление элементами, исключенными их анализа.</STRING>
 <STRING Id="An internet connection is required to use this feature. Please try again.">Для использования этой функции требуется подключение к Интернету. Пожалуйста, повторите попытку.</STRING>
 <STRING Id="Repair All">Исправить все</STRING>
 <STRING Id="Click 'Repair All' to fix all items found">Нажмите &quot;Исправить все&quot;, чтобы исправить все найденные элементы</STRING>
 <STRING Id="View and Repair">Просмотреть и исправить</STRING>
 <STRING Id="Restore manager">Менеджер по восстановлению</STRING>
 <STRING Id="Later">Позже</STRING>
 <STRING Id="Reboot Now">Перезапустить сейчас</STRING>
 <STRING Id="Please restart your PC to complete the restoration process.">Пожалуйста, перезапустите свой компьютер, чтобы завершить процесс восстановления.</STRING>
 <STRING Id="Do you really want to uninstall %1?">Вы действительно хотите удалить %1?</STRING>
 <STRING Id="No other applications were installed during the installation of %1">Во время установки %1 не было установлено никаких других приложений</STRING>
 <STRING Id="%1 by unknown publisher">%1 от неизвестного издателя</STRING>
 <STRING Id="{PRODUCT_NAME} is designed to help you increase free hard drive space, improves your computer function and help you keep your PC running like the day you bought it.">PC Reviver создан, чтобы помочь вам увеличить свободное дисковое пространство, улучшить работу компьютера и сделать так, чтобы он снова работал как новый.</STRING>
 <STRING Id="%1 by %2">%1 от %2</STRING>
 <STRING Id="Monitor system for software installations">Система мониторинга установки ПО</STRING>
 <STRING Id="was successfully installed">был успешно установлен</STRING>
 <STRING Id="Please review the following list of programs that were installed during the installation">Пожалуйста, пересмотрите следующий список программ, которые были установлены во время установки</STRING>
 <STRING Id="Scan when Windows starts">Запускать сканирование при запуске Windows</STRING>
 <STRING Id="Congratulations! No results found">Поздравляем! Результаты не найдены</STRING>
 <STRING Id="Analysis is complete. No results found.">Анализ завершен. Ничего не найдено.</STRING>
 <STRING Id="No Results">Нет результатов</STRING>
 <STRING Id="%1 results have been found">Найдено %1 результата(ов)</STRING>
 <STRING Id="There are currently no items selected in View Results. Please select items that you wish to fix in your system Repair.">Сейчас в окне «Просмотреть результаты» нет выбранных элементов. Выберите элементы, которые вы хотите исправить в «Ремонте» вашей системы.</STRING>
 <STRING Id="1 result has been found">Найден 1 результат</STRING>
 <STRING Id="Automatically scan for results">Автоматически сканировать для поиска результатов</STRING>
 <STRING Id="Fix all results with full version">Исправить все результаты с помощью полной версии</STRING>
 <STRING Id="Register now to fix all items">Зарегистрируйтесь сейчас, чтобы исправить все элементы</STRING>
 <STRING Id="Uninstall Instructions">Инструкции по удалению</STRING>
 <STRING Id="End User License Agreement">Лицензионное соглашение с конечным пользователем</STRING>
 <STRING Id="Privacy Policy">Политика Конфиденциальности</STRING>
 <STRING Id="Disable all product notifications">Отключить все уведомления продукта</STRING>
 <STRING Id="Lifetime">Бессрочная</STRING>
 <STRING Id="The registration license you have entered is either invalid or expired. Please re-enter your license code or contact customer support.">Введенный вами номер лицензии недействителен, или срок его действия истек. Повторно введите код лицензии или свяжитесь со службой поддержки.</STRING>
 <STRING Id="The {PRODUCT_NAME} installer has identified %1 and %2 on your system. These products can be removed because they exist within the {PRODUCT_NAME} product suite.\nDo you wish to uninstall both %1 and %2?">Установщик PC Reviver обнаружил %1 и %2 в вашей системе. Эти продукты могут быть удалены, так как они существуют вместе с набором продуктов PC Reviver. \nВы хотите удалить %1 и %2?</STRING>
 <STRING Id="The {PRODUCT_NAME} installer has identified %1 on your system. This product can be removed because it exists within the {PRODUCT_NAME} product suite.\nDo you wish to uninstall %1?">Установщик PC Reviver обнаружил  %1 в вашей системе. Этот продукт может быть удален, так как он существуют вместе с набором продуктов PC Reviver.\nВы хотите удалить %1?</STRING>
 <STRING Id="Show other product recommendations for my PC">Показать другие рекомендации для моего ПК</STRING>
 <STRING Id="We have detected a change in your PC hardware or operating system. If you intend to use this license on more than one computer, you will need to buy additional licenses. Alternatively, if your computer has gone through some changes, contact our support team to reactivate your license.">Мы зафиксировали изменение в аппаратном обеспечении или в операционной системе на вашем персональном компьютере. \nЕсли вы намереваетесь использовать эту лицензию на более чем одном компьютере, вам необходимо приобрести дополнительные лицензии. \nЛибо, если на вашем компьютере произошли некоторые изменения, свяжитесь с нашей группой поддержки, чтобы заново активировать вашу лицензию.</STRING>
 <STRING Id="Contact Support">Обратиться за поддержкой</STRING>
 <STRING Id="Configure setting and then click 'Scan' to begin repair process">Выберите варианты настройки, а затем нажмите 'Сканировать', чтобы начать исправление</STRING>
 <STRING Id="Enter License Key">Введите лицензионный ключ</STRING>
 <STRING Id="Scan Summary">Результаты сканирования</STRING>
 <STRING Id="Don't have a license key?">У вас нет лицензионного ключа?</STRING>
 <STRING Id="Analysis is complete. See the results below.">Анализ завершен. Ниже представлены результаты</STRING>
 <STRING Id="Analysis is pending">Ожидается завершение анализа</STRING>
 <STRING Id="Your PC repair is complete">Исправление ошибок на вашем компьютере завершено</STRING>
 <STRING Id="Repair not completed">Исправление ошибок не завершено</STRING>
 <STRING Id="Repair Summary">Отчет об исправленных ошибках</STRING>
 <STRING Id="Please be patient, as this process may take some time">Просим вас набраться терпения, так как этот процесс может занять длительное время</STRING>
 <STRING Id="Press 'Scan' to continue">Чтобы продолжить, нажмите &quot;Сканировать&quot;</STRING>
 <STRING Id="Scan Again">Сканировать снова</STRING>
 <STRING Id="Before you continue">Перед тем, как продолжить</STRING>
 <STRING Id="CURRENT SYSTEM CONFIGURATION">ТЕКУЩАЯ НАСТРОЙКА СИСТЕМЫ</STRING>
 <STRING Id="Continue">Продолжить</STRING>
 <STRING Id="Don't show this message again">Больше не показывать это сообщение</STRING>
 <STRING Id="Go Back">Назад</STRING>
 <STRING Id="Initializing">Инициализация</STRING>
 <STRING Id="Installed Applications">Установленные приложения</STRING>
 <STRING Id="LICENSE STATUS:">СТАТУС ЛИЦЕНЗИИ:</STRING>
 <STRING Id="Last Scan:">Последняя проверка:</STRING>
 <STRING Id="Maintain Your System">Поддержание системы</STRING>
 <STRING Id="Paste your license key">Вставьте свой лицензионный ключ</STRING>
 <STRING Id="Please ensure you reviewed all items before proceeding with repair">Перед починкой проверьте все пункты</STRING>
 <STRING Id="RELAX">РАССЛАБИТЬСЯ</STRING>
 <STRING Id="Recommended Action:">Рекомендуемые действия:</STRING>
 <STRING Id="Registration unlocks all features of {PRODUCT_NAME}">Регистрация раскрывает все функции PC Reviver</STRING>
 <STRING Id="Renewal Date">Дата обновления</STRING>
 <STRING Id="Review Maintenance Tools">Инструменты починки</STRING>
 <STRING Id="StartUp Items">Программы при запуске</STRING>
 <STRING Id="Unregistered">Незарегистрирован</STRING>
 <STRING Id="Usage Tracking allows us to collect anonymous information on how {PRODUCT_NAME} is being used. It also allows us to improve features, usability and provide future recommendations.">Отслеживание использования позволяет нам собирать анонимные данные по использованию PC Reviver.\nЭто также позволяет нам улучшать функционал, простоту использования и предоставлять рекомендации в будущем.</STRING>
 <STRING Id="Usage Tracking">Отслеживание использования</STRING>
 <STRING Id="{PRODUCT_NAME} is scanning your PC now">PC Reviver проводит сканирование вашего компьютера</STRING>
 <STRING Id="AFTER LAST SCAN:">ПОСЛЕ ПОСЛЕДНЕГО СКАНИРОВАНИЯ:</STRING>
 <STRING Id="Application requires administrator permissions. Please log in as an administrator.">Приложению требуются права администратора. Пожалуйста, войдите в систему как администратор.</STRING>
 <STRING Id="Attention">Внимание</STRING>
 <STRING Id="Before we stop your scan...">Прежде чем мы остановим ваше сканирование...</STRING>
 <STRING Id="Click repair to fix any problem found.">Нажмите &quot;Исправить&quot; для устранения любых обнаруженных проблем.</STRING>
 <STRING Id="Continue Scan">Продолжить сканирование</STRING>
 <STRING Id="Free up valuable disk space for more storage">Освободите ценное место на диске, чтобы сохранить больше информации</STRING>
 <STRING Id="I have a license code">У меня есть код лицензии</STRING>
 <STRING Id="Keep your PC up-to-date and secure">Обеспечьте безопасность вашего ПК и своевременное получение им обновлений</STRING>
 <STRING Id="Reminder">Напоминание</STRING>
 <STRING Id="Renew today to keep your PC clean, healthy and up-to-date.">Обновите программу уже сегодня, чтобы обеспечить отсутствие на вашем компьютере вирусов, ошибок и устаревшего ПО.</STRING>
 <STRING Id="Restore optimum PC performance and stability">Восстановите оптимальные показатели производительности и стабильности работы вашего ПК</STRING>
 <STRING Id="Scan Now">Сканировать сейчас</STRING>
 <STRING Id="Scan your PC now to find out how you can improve the health of your PC.">Проведите сканирование вашего ПК прямо сейчас, чтобы узнать, как можно улучшить его &quot;здоровье&quot;.</STRING>
 <STRING Id="Speed up and maintain your PC by purchasing the full version of {PRODUCT_NAME}. Backed by our 30 day money back guarantee.">Ускорьте работу и обеспечьте поддержку вашего ПК, приобретя полную версию PC Reviver. Если вы останетесь недовольны работой программы, мы гарантируем возврат денег в течение 30 дней с момента ее приобретения.</STRING>
 <STRING Id="Stop Scan">Остановить сканирование</STRING>
 <STRING Id="Unknown">Неизвестно</STRING>
 <STRING Id="When you stop a scan, any completed scan will be reset and the results will be lost.">После остановки текущего сканирования результаты любого уже выполненного сканирования будут утеряны.</STRING>
 <STRING Id="With {PRODUCT_NAME} you can easily and quickly:">С помощью PC Reviver вы сможете просто и быстро:</STRING>
 <STRING Id="Your PC Health Status:">Статус &quot;здоровья&quot; вашего ПК:</STRING>
 <STRING Id="Your PC requires attention!">Вашему ПК требуется внимание!</STRING>
 <STRING Id="{PRODUCT_NAME} Scan Complete">Сканирование PC Reviver выполнено</STRING>
 <STRING Id="{PRODUCT_NAME} has completed a deep scan of your system and identified the following areas that require your attention:">Программа PC Reviver выполнила полную проверку вашей системы и определила следующие области как требующие вашего внимания:</STRING>
 <STRING Id="YOUR LICENSE EXPIRES IN %1 DAYS">Срок действия вашей лицензии истекает через %1 дня/-ей</STRING>
 <STRING Id="YOUR LICENSE IS NOW EXPIRED">СРОК ВАШЕЙ ЛИЦЕНЗИИ УЖЕ ИСТЕК</STRING>
 <STRING Id="Buy Additional License">Купить дополнительную лицензию</STRING>
 <STRING Id="Purchase Now">Приобрести</STRING>
 <STRING Id="Renew now">Возобновить сейчас</STRING>
 <STRING Id="Renew today to reactivate your product for full functionality.">Продлите ее сегодня для повторной активации всех функций своего продукта.</STRING>
 <STRING Id="Ok">ОК</STRING>
 <STRING Id="Scan">Сканировать</STRING>
 <STRING Id="Answers">Ответы</STRING>
 <STRING Id="Cancel">Отмена</STRING>
 <STRING Id="Close">Закрыть</STRING>
 <STRING Id="Stop">Стоп</STRING>
 <STRING Id="Update">Обновить</STRING>
 <STRING Id="Save">Сохранить</STRING>
 <STRING Id="Backup Restore">Восстановление резервных копий</STRING>
 <STRING Id="{PRODUCT_NAME} Update">Обновление PC Reviver</STRING>
 <STRING Id="There is a new version of {PRODUCT_NAME}.\nPlease click Update Now to obtain the latest version.">Доступна новая версия приложения PC Reviver. \nПожалуйста, нажмите &quot;Обновить сейчас&quot;, чтобы загрузить последнюю версию.</STRING>
 <STRING Id="Update now">Обновить сейчас</STRING>
 <STRING Id="No thanks">Нет, спасибо</STRING>
 <STRING Id="Please wait for performing the following tools:\n">Пожалуйста, подождите выполнения следующих инструментов:\n</STRING>
 <STRING Id="An internet connection is required to complete the registration. Please check your Internet Connection or your Firewall settings and retry after sometime.">Необходимо подключение к интернету, чтобы завершить регистрацию. Проверьте подключение к Интернету или параметры брандмауэра и повторите попытку через некоторое время.</STRING>
 <STRING Id="The license code that you have entered is expired. Please renew your license and try again.">Код лицензии, который Вы ввели, истек. Пожалуйста, продлите лицензию и попробуйте еще раз.</STRING>
 <STRING Id="The license code that you have entered is incorrect. Please check the code and try again. We recommend that you copy and paste the code rather than trying to type it directly.">Лицензионный код, который вы ввели, является некорректным. Пожалуйста, проверьте код и попробуйте ещё раз. Мы рекомендуем скопировать и вставить код вместо введения его вручную.</STRING>
 <STRING Id="License registration failed.">Регистрация лицензии не удалась.</STRING>
 <STRING Id="Update Now">Обновить сейчас</STRING>
 <STRING Id="Register Now">Зарегистрировать Сейчас</STRING>
 <STRING Id="About">О программе</STRING>
 <STRING Id="Version">Версия</STRING>
 <STRING Id="Name">Имя</STRING>
 <STRING Id="{PRODUCT_NAME} uses Qt under the LGPL license agreement. The QT Toolkit is Copyright (C) 2015 The Qt Company Ltd.">PC Reviver использует Qt под лицензией LGPL. Qt Toolkit под Копирайтом (c) 2015 The Qt Company Ltd.</STRING>
 <STRING Id="This product is licensed to:">Этот продукт зарегистрирован на:</STRING>
 <STRING Id="Please enter your license key to register {PRODUCT_NAME}:">Пожалуйста, введите Ваш лицензионный ключ для регистрации PC Reviver:</STRING>
 <STRING Id="Checking for updates">Проверка обновлений</STRING>
 <STRING Id="You have the latest version.">У Вас установлена последняя версия.</STRING>
 <STRING Id="Analysis needed">Необходим Анализ</STRING>
 <STRING Id="&lt;b&gt;Analysis&lt;/b&gt; needed. Please click Settings and select at least one area to repair.">&lt;b&gt;Анализ&lt;b&gt; необходим. Пожалуйста нажмите Настройки и выберите минимум одну область для исправления.</STRING>
 <STRING Id="Analysis is complete. Please click View results and select at least one area to repair.">Анализ завершён. Пожалуйста нажмите Результаты и выберите минимум одну область для исправления.</STRING>
 <STRING Id="Analysis is complete. Please click View results to examine the report.">Анализ завершён. Пожалуйста нажмите Просмотр результатов, чтобы просмотреть результаты.</STRING>
 <STRING Id="Analysis is complete. Results found will not be repaired.">Анализ завершён. Найденные результаты не будут исправлены.</STRING>
 <STRING Id="Can't perform selected action. Please try later.">Сейчас невозможно выполнить запрошенное действия. Пожалуйста, попробуйте позже.</STRING>
 <STRING Id="Settings">Настройки</STRING>
 <STRING Id="Resume">Продолжить</STRING>
 <STRING Id="Home">В начало</STRING>
 <STRING Id="Processor">Процессор</STRING>
 <STRING Id="Memory">Память</STRING>
 <STRING Id="Graphics">Графика</STRING>
 <STRING Id="Hard drive">Жесткий диск</STRING>
 <STRING Id="System">Система</STRING>
 <STRING Id="Memory(RAM)">Память(RAM)</STRING>
 <STRING Id="Hard drives">Жесткие диски</STRING>
 <STRING Id="Exclusion Manager">Менеджер Исключений</STRING>
 <STRING Id="Features">Возможности</STRING>
 <STRING Id="Register">Зарегистрироваться</STRING>
 <STRING Id="License">Лицензия</STRING>
 <STRING Id="Your license has expired. Please click here renew your license.">Время действия вашей лицензии истекло. Пожалуйста кликните здесь чтоб продлить лицензию.</STRING>
 <STRING Id="Your license expires in %1 days. Please click here to renew your license.">Время действия вашей лицензии истекает через %1 дней. Пожалуйста кликните здесь чтоб продлить лицензию.</STRING>
 <STRING Id="Repair">Исправить</STRING>
 <STRING Id="Maintain">Обслуживание</STRING>
 <STRING Id="Restore">Восстановить</STRING>
 <STRING Id="An update for {PRODUCT_NAME} is available. Please click here to update the application.">Существует обновление для PC Reviver. Пожалуйста нажмите здесь, чтоб обновить приложение.</STRING>
 <STRING Id="MENU">МЕНЮ</STRING>
 <STRING Id="Buy Now">Купить cейчас</STRING>
 <STRING Id="Exit">Выход</STRING>
 <STRING Id="Show application">Показать приложение</STRING>
 <STRING Id="Support">Поддержка</STRING>
 <STRING Id="Renew License">Обновить лицензию</STRING>
 <STRING Id="Open {PRODUCT_NAME}">Открыть PC Reviver</STRING>
 <STRING Id="Register now">Зарегистрировать сейчас</STRING>
 <STRING Id="Register now to unlock the full functionality of {PRODUCT_NAME}.">Зарегистрируйтесь сейчас, чтобы получить доступ к полной версии PC Reviver.</STRING>
 <STRING Id="Satisfaction Guaranteed">Качество гарантировано</STRING>
 <STRING Id="Run Once">Запустить один раз</STRING>
 <STRING Id="Every Day">Каждый день</STRING>
 <STRING Id="Every Week">Каждую неделю</STRING>
 <STRING Id="Do not Schedule">Не планировать</STRING>
 <STRING Id="Monday">Понедельник</STRING>
 <STRING Id="Tuesday">Вторник</STRING>
 <STRING Id="Wednesday">Среда</STRING>
 <STRING Id="Thursday">Четверг</STRING>
 <STRING Id="Friday">Пятница</STRING>
 <STRING Id="Saturday">Суббота</STRING>
 <STRING Id="Sunday">Воскресенье</STRING>
 <STRING Id="Date:">Дата:</STRING>
 <STRING Id="Hour:">Время:</STRING>
 <STRING Id="Day of the week:">День недели</STRING>
 <STRING Id="Repair Schedule Settings">Настройки исправления по расписанию</STRING>
 <STRING Id="Invalid">Недействительна</STRING>
 <STRING Id="Active">Активная</STRING>
 <STRING Id="Disabled">Отключена</STRING>
 <STRING Id="Expired">Срок действия истек</STRING>
 <STRING Id="Fraud">Подделка</STRING>
 <STRING Id="Trial">Пробная</STRING>
 <STRING Id="Used">Используется</STRING>
 <STRING Id="Contact our customer care team for priority support">Свяжитесь с нашей службой работы с клиентами для приоритетной поддержки.</STRING>
 <STRING Id="Check Now">Проверить сейчас</STRING>
 <STRING Id="Startup and Schedule">Автозапуск</STRING>
 <STRING Id="Show Splash Screen">Показать экран-заставку</STRING>
 <STRING Id="Run at startup">Запустить при старте Windows</STRING>
 <STRING Id="Setup Schedule">Настройка запуска по расписанию</STRING>
 <STRING Id="Language">Язык</STRING>
 <STRING Id="Customer Support">Служба поддержки</STRING>
 <STRING Id="Contact our customer support staff">Свяжитесь с нашей службой поддержки</STRING>
 <STRING Id="Feedback">Обратная связь</STRING>
 <STRING Id="How are we doing?">Как наши дела?</STRING>
 <STRING Id="You are running &lt;b&gt;%1 %2&lt;/b&gt;">Запущено &lt;b&gt;%1 %2&lt;/b&gt;</STRING>
 <STRING Id="Updates">Обновления</STRING>
 <STRING Id="Downloaded file is wrong!">Загружен неправильный файл!</STRING>
 <STRING Id="Downloading update %1KB from %2KB">Загрузка обновления %1KБ из %2KБ</STRING>
 <STRING Id="Downloading new version failed.">Произошла ошибка при загрузке обновлений</STRING>
 <STRING Id="Version %1 (Build %2)">Версия %1 (Сборка %2)</STRING>
 <STRING Id="Version %1">Версия %1</STRING>
 <STRING Id="Choose which areas you wish to analyze and repair">Выберите, что Вы хотите проанализировать и исправить</STRING>
 <STRING Id="Exclusions">Исключения</STRING>
 <STRING Id="Exclude items from future scans">Исключить элементы из последующих проверок</STRING>
 <STRING Id="Click Close to return to the Home screen">Нажмите &quot;Закрыть&quot;, чтобы вернуться на Главную страницу</STRING>
 <STRING Id="Stop the Repair">Остановить исправление</STRING>
 <STRING Id="Pause">Пауза</STRING>
 <STRING Id="Pause the Repair">Приостановить исправление</STRING>
 <STRING Id="Resume the Repair">Возобновить исправление</STRING>
 <STRING Id="Details">детали</STRING>
 <STRING Id="Click Details to see scan results">Нажмите &quot;Подробнее&quot;, чтобы увидеть результаты сканирования</STRING>
 <STRING Id="Click Analyze to diagnose your system">Нажмите Анализ, чтоб провести диагностику системы</STRING>
 <STRING Id="Click Repair to repair your PC">Нажмите “Исправить” для начала оптимизации</STRING>
 <STRING Id="Restart Now">Перезагрузить сейчас</STRING>
 <STRING Id="{PRODUCT_NAME} is currently analyzing your PC">PC Reviver анализирует Ваш компьютер.</STRING>
 <STRING Id="Please wait until {PRODUCT_NAME} restores your files">Пожалуйста, подождите пока PC Reviver восстанавливает ваши файлы.</STRING>
 <STRING Id="Minimum supported resolution is 1024x768.\nApplication will be terminated.\nPlease setup new resolution \nand restart application.\n">Минимально поддерживамое разрешения экрана 1024х768. \nПриложение будет закрыто. \nПожалуйста,установите новое разрешение экрана \nи перезапустите приложение</STRING>
 <STRING Id="Create System Restore Point Before Optimizing">Создать точку восстановления до оптимизации</STRING>
 <STRING Id="Creating Restore Point. Please wait...This may take some time.">Идет создание точки восстановления. Пожалуйста, подождите... Это может занять некоторое время.</STRING>
 <STRING Id="{PRODUCT_NAME} provides piece of mind when it comes to maintaining and optimizing your PC's performance. Register today to unlock all of the product's features.">PC Reviver предоставляет вам душевное спокойствие во всем, что касается оптимизации производительности вашего компьютера. Зарегистрируйтесь сегодня, чтобы разблокировать все функции нашего продукта.</STRING>
 <STRING Id="Activate Now">Активация</STRING>
 <STRING Id="Activate now to unlock full functionality">Активируйте сейчас, чтобы получить доступ ко всем функциям.</STRING>
 <STRING Id="Get Registration Key">Получить ключ регистрации</STRING>
 <STRING Id="Your PC Needs Attention">Вашему ПК Требуется Внимание</STRING>
 <STRING Id="Full Result">Полный Результат</STRING>
 <STRING Id="There has been a problem reported with the license key that you are using. Please contact the {VENDOR_NAME} support team to re-activate your license">Возникла проблема с используемым ключом лицензии. Свяжитесь со службой поддержки ReviverSoft, чтобы повторно активировать лицензию</STRING>
 <STRING Id="The license that you are trying to used has already been used on the maximum amount of computers it is allowed to be used on. In order to activate your software on this computer you will need to buy an additional license.">Вы пытаетесь использовать лицензию, которая уже используется на максимально разрешенном числе компьютеров. Для активирования программного обеспечения на этом компьютере необходимо приобрести дополнительную лицензию.</STRING>
 <STRING Id="Disable automatic product updates">Отключить автоматические обновления продукта</STRING>
 <STRING Id="Add-ons">Дополнения</STRING>
 <STRING Id="Clean Install">Чистая установка</STRING>
 <STRING Id="ABOUT YOUR PC">О ВАШЕМ ПК</STRING>
 <STRING Id="Scan and repair results that could be slowing your PC performance">Произведите сканирование и исправьте результаты, которые могут замедлять работу вашего ПК</STRING>
 <STRING Id="Complete PC Scan">Полное сканирование ПК</STRING>
 <STRING Id="Start PC Scan Now">Начать сканирование ПК сейчас</STRING>
 <STRING Id="PC Needs Attention">ПК требует внимания</STRING>
 <STRING Id="Start Repairs Now">Начать исправление сейчас</STRING>
 <STRING Id="Perform repair process">Произведите процесс исправления</STRING>
 <STRING Id="Add">Добавить</STRING>
 <STRING Id="Delete">Удалить</STRING>
 <STRING Id="Test">Test</STRING>
 <STRING Id="Information">Информация</STRING>
 <STRING Id="%1 Application Leftovers">%1 Остатка(ов) приложения</STRING>
 <STRING Id="%1 Outdated Drivers">%1 Устаревших драйвера(ов)</STRING>
 <STRING Id="%1 Junk files">%1 Ненужных файла(ов)</STRING>
 <STRING Id="Usage Tracking and Drivers diagnostics">Отслеживание использования и диагностика драйверов</STRING>
 <STRING Id="Continue free fix one by one">Продолжить бесплатное исправление по одному</STRING> 
 <STRING Id="1 result found">Найден 1 результат</STRING>
 <STRING Id="%1 results found">Найдено %1 результатов</STRING>
 <STRING Id="Repair now">Исправить сейчас</STRING>
 <STRING Id="{PRODUCT_NAME} is still running. You can launch it again to scan and optimize your PC.">PC Reviver всё ещё работает. Вы можете запустить его снова, чтобы произвести сканирование и оптимизацию работы своего ПК.</STRING>
 <STRING Id="Find out how your PC is doing">Узнайте, как ваш компьютер справляется с задачами</STRING>
 <STRING Id="Quickly repair your PC in minutes">Оптимизируйте свой ПК за считанные минуты</STRING>
 <STRING Id="Access handy PC maintenance tools">Получите доступ к удобным инструментам для обслуживания ПК</STRING>
 <STRING Id="Easily back up and restore as needed">Простое резервное копирование и восстановление при необходимости</STRING>
 <STRING Id="Expert answers to your PC related questions">Ответы экспертов на вопросы, связанные с вашим ПК</STRING>
 <STRING Id="Other great tools for your PC">Другие отличные инструменты для вашего ПК</STRING>
 <STRING Id="Disable plugins in Windows context menu">Отключить плагины в контекстном меню Windows</STRING>
 <STRING Id="Results found. Fix your PC in minutes">Результаты найдены. Оптимизируйте ПК за считанные минуты</STRING>
 <STRING Id="If you are not completely satisfied with this product after purchase, contact our support team within 30 days for a full refund.">Если вы недовольны этим продуктом после покупки, обратитесь в нашу службу поддержки в течение 30 дней, чтобы вернуть деньги в полном объеме.</STRING>
 <STRING Id="The registered version of {PRODUCT_NAME} includes unlimited one-click repairs, updates, timely alerts and premium support to cover all your PC needs.">Зарегистрированная версия PC Reviver включает неограниченные исправления в один клик, обновления, своевременные уведомления и премиум-поддержку, чтобы обеспечить комплексное обслуживание вашего ПК.</STRING>
 <STRING Id="Click 'Repair All' to quickly repair all items and restore optimum PC performance">Нажмите 'Исправить все', чтобы быстро исправить все объекты и восстановить оптимальную производительность ПК</STRING>
 <STRING Id="This should only take a few minutes...">Это займет всего несколько минут...</STRING>
 <STRING Id="Keep Your PC optimized by scheduling your next scan.">Оптимизируйте свой ПК, запланировав следующее сканирование.</STRING>
 <STRING Id="Schedule Scan">Запланировать сканирование</STRING>
 <STRING Id="Good">Хороший</STRING> 
 <STRING Id="Results found. Fix with full version">Результата(ов) найдено. Исправить с помощью полной версии</STRING>
 <STRING Id="The full version of {PRODUCT_NAME} includes unlimited scans, repairs, product updates and premium support for life of your license.">Полная версия PC Reviver включает неограниченное количество проверок, исправлений и обновлений, а также премиальную поддержку на срок действия вашей лицензии.</STRING>
 <STRING Id="If you are not completely satisfied with this product, simply contact our customer team with 30 days of registration and we will refund your purchase.">Если это продукт не устраивает вас полностью, свяжитесь с нашей службой поддержки пользователей в течение 30 дней с момента регистрации и мы вернем вам деньги.</STRING>
</ROOT>
